<!--body { width:770px; text-align:center;margin:auto;font-family: Tahoma, sans-serif;background:White;
  color:navy; font-size:70%}
  h4 { font-size:12pt; color:navy; font-weight:bold;text-align: center;margin-top:0px}
  h5 { font-size:10pt; color:navy; font-weight:bold;text-align: center;margin-top:0px}
  a {display:block;color:navy;color:navy;margin-bottom:2px}
  a:hover { display:block;color:navy;font-weight:bold; margin-bottom:2px}
#nadpis { position: absolute;top: 10px; left: 0px;width: 770px;
height:90px;background: url(../poad.jpg) 320px 0px no-repeat;font-weight:bold;
text-align :right; }
#levy {position: absolute; top:110px; left:0px;width: 150px; height:1050px;
background:url(../menu.jpg); text-align:center;}
#pravy {position: absolute; top:110px; left:620px;width: 150px; height:1050px;
background:url(../menu.jpg); text-align:center;  }
#hlavni {position: absolute;top:110px; left:150px; width:452px; height:1050px;
background: url(../notre.jpg); text-align: justify;border-right: 1px solid silver;
border-left: 1px solid silver; padding: 8px}
#hlavni p {text-align: justify}
-->
